./wip/swi-prolog-packages, Packages for SWI Prolog

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 8.0.1, Package name: swi-prolog-packages-8.0.1, Maintainer: pkgsrc-users

Packages for the GUI toolkit XPCE for swi-prolog, an ISO/Edinburgh-style
Prolog compiler.


Required to run:
[graphics/jpeg] [fonts/Xft2] [devel/gmp] [x11/libXpm] [wip/swi-prolog-lite]

Required to build:
[archivers/libarchive] [pkgtools/x11-links] [devel/ossp-uuid] [pkgtools/cwrappers] [x11/xorgproto]

Master sites:


Version history: (Expand)